Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 12
  1. #1
    Neuling Avatar von keinplanvonnavis
    Registriert seit
    14.07.2008
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard MD 95750 - PNA 220T

    Ich kann aus den älteren Foren Threats entnehmen das mein Navi (PNA220T) zu updaten geht. Leider habe ich aber nur gelesen das es mit der Gopal 3.0 AE version geht. Ich habe nämlich durch zuFall eine Gopal 3.0 PE Version gekauft und dachte das diese auch funktioniert. Um es kurz zu machen ich wollte wissen ob die PE version auch auf dem GErät funktioniert, wenn nicht muss ich nämlich mir garnicht erst die mühe machen und versuchen ob es klappt.

    mfg ...

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Ja, GoPal V3 geht, aber nur in der Voll-/PDA-Version. Die Suche hat das gefunden: http://www.gopal-navigator.de/viewtopic.php?p=7358#7358
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  4. #3
    Erleuchtet Avatar von GoPalFreak
    Registriert seit
    07.02.2007
    Ort
    Ruhrpott
    Hardware
    S3857, P4440 und diverse andere
    Software
    GoPal 1-6
    Beiträge
    1.904
    Danke
    3
    Erhielt 20 Danke für 17 Beiträge

    Standard

    Es funktioniert nur mit einer bestimmten AE 3.x Version, die extra für die Älteren Geräte und auch PPC s gemacht wurde.
    Von daher - NO Chance!
    Euer GoPal-Freak

    Hier geht es zum GoPal-WiKi

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon ) ********

  5. #4
    Neuling Avatar von keinplanvonnavis
    Registriert seit
    14.07.2008
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Ich versteh das net wieso geht denn nur die Version ich meine die andere hat doch sogar mehr features und alles, wieso klappt die denn nicht.

    Hat von euch das schonmal ausprobiert mit der PE VErsion ob das klappt?

  6. #5
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Glaub's uns, das OS ist entscheidend; bei dem PNA220 ist halt 'nur' ein CE Core 4.2 drauf!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  7. #6
    Erleuchtet Avatar von GoPalFreak
    Registriert seit
    07.02.2007
    Ort
    Ruhrpott
    Hardware
    S3857, P4440 und diverse andere
    Software
    GoPal 1-6
    Beiträge
    1.904
    Danke
    3
    Erhielt 20 Danke für 17 Beiträge

    Standard

    öhm mehr als nur das OS - das ist halt noch ein alter PNA!
    Die Folgegeräte hiessen GoPal PNA . Deswegen kann auch der 500er mit dem GoPal 3 trotz CE 4.2 umgehen...
    Euer GoPal-Freak

    Hier geht es zum GoPal-WiKi

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon ) ********

  8. #7
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Hast ja recht, hätte 'alter PNA' noch dazuschreiben sollen!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  9. #8
    Erleuchtet Avatar von GoPalFreak
    Registriert seit
    07.02.2007
    Ort
    Ruhrpott
    Hardware
    S3857, P4440 und diverse andere
    Software
    GoPal 1-6
    Beiträge
    1.904
    Danke
    3
    Erhielt 20 Danke für 17 Beiträge

    Standard

    Ups - mal verschoben
    Euer GoPal-Freak

    Hier geht es zum GoPal-WiKi

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon ) ********

  10. #9
    Neuling Avatar von keinplanvonnavis
    Registriert seit
    14.07.2008
    Beiträge
    7
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    ich hab noch eine zweite version zur auswahl undzwar die MEDION GoPal AE 3.1 version. würde diese den auf meinenm pna 220 laufen??

  11. #10
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Zitat Zitat von keinplanvonnavis
    ich hab noch eine zweite version zur auswahl undzwar die MEDION GoPal AE 3.1 version. würde diese den auf meinenm pna 220 laufen??
    Du selber hast doch schon längst die Antwort geliefert:
    Zitat Zitat von keinplanvonnavis
    Ich kann aus den älteren Foren Threats entnehmen das mein Navi (PNA220T) zu updaten geht. Leider habe ich aber nur gelesen das es mit der Gopal 3.0 AE version geht.
    Daran ändern auch zufällig woanders gefundene Versionen nichts! :smt022 Schau mal lieber in den Medionshop.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


Seite 1 von 2 12 LetzteLetzte

Ähnliche Themen

  1. md 95750 pna220t
    Von darkness im Forum Ältere Geräte unsortiert
    Antworten: 10
    Letzter Beitrag: 05.06.2011, 10:18
  2. PNA 220T
    Von hwlenz im Forum GoPal 210
    Antworten: 10
    Letzter Beitrag: 17.05.2011, 13:54
  3. MD 95750 Upgrade auf GoPal 3,0???
    Von Ferris72 im Forum Generelles zu GoPal 3.x
    Antworten: 1
    Letzter Beitrag: 08.08.2008, 13:36
  4. MD 95750 mit Mobile Navigator 6
    Von keinplanvonnavis im Forum Ältere Geräte unsortiert
    Antworten: 4
    Letzter Beitrag: 26.07.2008, 03:46
  5. PNA 220T
    Von theusersuser im Forum GoPal PE 3.x
    Antworten: 1
    Letzter Beitrag: 09.04.2008, 10:26

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •